body{ background:#ffffff !important;}

#cssmenu, #cssmenu ul, #cssmenu ul li, #cssmenu ul li a, #cssmenu #menu-button {margin:0; padding:0; border:0;
list-style: none; line-height: 1; display: block; position: relative;  -webkit-box-sizing: border-box;
-moz-box-sizing: border-box;  box-sizing: border-box;}
#cssmenu:after, #cssmenu > ul:after{content: "."; display:block; clear:both; visibility:hidden; line-height:0;
height:0;}
#cssmenu #menu-button {display: none;}
#cssmenu {font-family: Montserrat, sans-serif; background:#223B7D;}
#cssmenu > ul > li {float: left; width:100%; border-bottom:1px solid #fff;}
#cssmenu.align-center > ul {font-size: 0; text-align: center;}
#cssmenu.align-center > ul > li {display:inline-block; float:none;}
#cssmenu.align-center ul ul {text-align: left;}
#cssmenu.align-right > ul > li {float: right;}
#cssmenu > ul > li > a{padding:9px 12px; font-size: 13px; letter-spacing: 1px; text-decoration: none; color: #fff; }
#cssmenu > ul > li:hover > a {color: #ffffff;}
#cssmenu > ul > li.has-sub > a {padding-right: 30px;}
#cssmenu > ul > li.has-sub > a:after {position: absolute; top:13px; right:11px; width:8px; height:2px; display: block;  background: #dddddd; content: '';}
#cssmenu > ul > li.has-sub > a:before {position: absolute; top: 10px; right: 14px;  display: block;  width: 2px;
height:8px; background:#dddddd; content: '';  -webkit-transition: all .25s ease;  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease; -o-transition: all .25s ease;  transition: all .25s ease;}
#cssmenu > ul > li.has-sub:hover > a:before {top: 13px; height: 0;}
#cssmenu ul ul {position: absolute; left: -9999px; z-index:99999;}
#cssmenu ul ul ul , #cssmenu ul ul:hover ul{ left:0;}
#cssmenu.align-right ul ul {text-align: right;}
#cssmenu ul ul li {height: 0; -webkit-transition: all .25s ease; -moz-transition: all .25s ease; -ms-transition: all .25s ease; -o-transition: all .25s ease; transition: all .25s ease;}
#cssmenu li:hover > ul {left:100%; top:0;}
#cssmenu.align-right li:hover > ul {left: auto; right: 0;}
#cssmenu li:hover > ul > li {height: 35px;}
#cssmenu ul ul ul {margin-left: 100%; top: 0;}
#cssmenu.align-right ul ul ul {margin-left: 0; margin-right: 100%;}
#cssmenu ul ul li a {border-bottom: 1px solid rgba(150, 150, 150, 0.15); padding: 11px 15px; width: 170px;
font-size: 12px;  text-decoration: none; color: #dddddd; font-weight: 400; background:#223B7D;}
#cssmenu ul ul li:last-child > a, #cssmenu ul ul li.last-item > a { border-bottom: 0;}
#cssmenu ul ul li:hover > a, #cssmenu ul ul li a:hover { color: #ffffff;}
#cssmenu ul ul li.has-sub > a:after {position:absolute; top:16px; right:11px; width:8px; height:2px; display: block; background: #dddddd; content: '';}
#cssmenu.align-right ul ul li.has-sub > a:after {right: auto; left: 11px;}
#cssmenu ul ul li.has-sub > a:before {position: absolute; top: 13px; right: 14px; display: block;
  width: 2px; height: 8px; background: #dddddd; content: ''; -webkit-transition: all .25s ease;  -moz-transition: all .25s ease;  -ms-transition: all .25s ease;  -o-transition: all .25s ease;  transition: all .25s ease;}
#cssmenu.align-right ul ul li.has-sub > a:before {right: auto; left: 14px;}
#cssmenu ul ul > li.has-sub:hover > a:before {top: 17px; height: 0;}
#cssmenu.small-screen {width: 100%;}
#cssmenu.small-screen ul {width: 100%; display: none;}
#cssmenu.small-screen.align-center > ul {text-align: left;}
#cssmenu.small-screen ul li {width: 100%; border-top: 1px solid rgba(120, 120, 120, 0.2);}
#cssmenu.small-screen ul ul li, #cssmenu.small-screen li:hover > ul > li {height: auto;}
#cssmenu.small-screen ul li a, #cssmenu.small-screen ul ul li a {  width: 100%;  border-bottom: 0;}
#cssmenu.small-screen > ul > li {float: none;}
#cssmenu.small-screen ul ul li a {padding-left: 25px;}
#cssmenu.small-screen ul ul ul li a {padding-left: 35px;}
#cssmenu.small-screen ul ul li a {color: #dddddd; background: none;}
#cssmenu.small-screen ul ul li:hover > a, #cssmenu.small-screen ul ul li.active > a { color: #ffffff;}
#cssmenu.small-screen ul ul,
#cssmenu.small-screen ul ul ul,
#cssmenu.small-screen.align-right ul ul {position: relative; left:0; width:100%; margin:0; text-align:left;}
#cssmenu.small-screen > ul > li.has-sub > a:after,
#cssmenu.small-screen > ul > li.has-sub > a:before,
#cssmenu.small-screen ul ul > li.has-sub > a:after,
#cssmenu.small-screen ul ul > li.has-sub > a:before { display: none;}
#cssmenu.small-screen #menu-button {display: block; padding: 12px; color:#fff; cursor: pointer; font-size: 12px; text-transform: uppercase; font-weight: 700;}
#cssmenu.small-screen #menu-button:after {position:absolute; top:18px; right:12px; display:block; height:4px;
width: 20px; border-top: 2px solid #fff; border-bottom: 2px solid #fff; content: '';}
#cssmenu.small-screen #menu-button:before {position: absolute; top: 12px; right: 12px; display: block;
  height: 2px; width: 20px; background:#fff; content: '';}
#cssmenu.small-screen #menu-button.menu-opened:after {top: 14px; border:0; height:2px;  width:15px; background: #ffffff; -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg);  -o-transform: rotate(45deg);  transform: rotate(45deg);}
#cssmenu.small-screen #menu-button.menu-opened:before {top: 14px;  background: #ffffff;  width: 15px;  -webkit-transform: rotate(-45deg);  -moz-transform: rotate(-45deg);  -ms-transform: rotate(-45deg);  -o-transform: rotate(-45deg);  transform: rotate(-45deg);}
#cssmenu.small-screen .submenu-button {position: absolute;  z-index:99; right:0; top:0; display: block; border-left: 1px solid rgba(120, 120, 120, 0.2); height:32px; width: 46px; cursor: pointer;}
#cssmenu.small-screen .submenu-button.submenu-opened {background:#F3AC02;}
#cssmenu.small-screen ul ul .submenu-button {height: 34px; width: 34px;}
#cssmenu.small-screen .submenu-button:after {position: absolute; top: 17px; right: 19px; width: 8px; height: 2px; display: block; background: #dddddd; content: '';}
#cssmenu.small-screen ul ul .submenu-button:after {top: 15px; right: 13px;}
#cssmenu.small-screen .submenu-button.submenu-opened:after {background: #ffffff;}
#cssmenu.small-screen .submenu-button:before {position: absolute; top: 14px; right: 22px; display: block; width: 2px; height:8px; background: #dddddd; content: '';}
#cssmenu.small-screen ul ul .submenu-button:before {top: 12px; right: 16px;}
#cssmenu.small-screen .submenu-button.submenu-opened:before {display: none;}
#cssmenu.small-screen.select-list {padding: 5px;}
#cssmenu ul.open{ position:absolute; z-index:99999; background:#223B7D;}

/*---cssmenu end---*/
#ShipCost select{ width:106px;}
.payopt{ width:100%; float:left;text-align:center;}
.payopt p{ text-align:center;}
.payopt .textbox{ max-width:90%;}
.colMid{ width:780px;}

.stapeleft{ float:left; width:50%;}
.stapeleft .loginform{ width:100%;}
.staperight{ float:right; width:45%;}

.dtleft{ float:left; width:42%;}
.dtleft img{ max-width:100%;}
.dtright{ float:right; width:55%;}

.loginform{ width:400px; margin:0 auto;}
.loginform strong{ width:30%; text-align:right; display:inline-block;}
.loginform span{ width:30%; text-align:right; display:inline-block;}
.fullwidth{ width:100%; float:left;}
.regform{ width:100%; float:left;}
.regform ul{ list-style:none;}
.regform ul li{ width:100%; float:left; padding:8px 0;}
.regform ul li div{width:22%; float:left; padding:0px 1%;}
.checkw{ width:42% !important; padding-right:2% !important;}
.regform ul li div span{}
.regform ul li div:nth-child(2){ width:19%;}
.regform ul li div:nth-child(3){ width:12%; padding-right:2%;}
.regform ul li div:nth-child(4){ width:38%;}
.sbbtn{ float:right; line-height:22px !important;}

.catpage{ width:100%; float:left; list-style:none;}
.catpage li{width:100%; float:left; border-bottom:1px solid #ddd; padding:0;}
.catpage li div{ width:11%; padding:5px 0.5%; float:left; text-align:center; border:none !important;}
.catpage li div:nth-child(1){ width:4%;}
.catpage li div:nth-child(2){ width:13%;}
.catpage li div:nth-child(2) div{ width:100%!important; height:auto !important;}
.catpage li div:nth-child(2) div img{border:1px solid #ddd; max-width:99%;}
.catpage li div:nth-child(3){ width:32%; text-align:left;}
.lengtex{ width:85% !important; text-align:right !important;}
.bordern{ border:none !important;}
.btncheck{ text-align:right;}

.tblList{ width:99%; float:left;}
.tblList ul{ list-style:none; width:100%; float:left; border-bottom:1px solid #ddd;}
.tblList ul:first-child{ border:none;}
.tblList ul li{float:left; width:22%; padding:1%; text-align:center;  word-wrap:break-word;}
.tblList ul li img{ max-width:100%;}
.tblList ul li:nth-child(2){width:50%; text-align:left;}
.tblList a.txtBuyButton , .tblList a.txtButton{ margin:0 auto;}

.tblList .tdEven , .tblList .tdOdd{ border:none !important;}
.phone{padding:0;}
.topCart{padding:5px;}
#topHeader{ width:100%; float:left; background:url(../styleImages/headercenterbg.png) 0 0 repeat-x;}
.headerleftbg{background:url(../styleImages/headerleftbg.png) 0 0 no-repeat;}
.headerrightbg{background:url(../styleImages/headerrightbg.png) right 0 no-repeat; height:170px;}
#topMain{ min-height:28px;}
.logo{ float:left; padding:0 0 2px;}
.login{ margin-top:5px;}
.navmein{ float:left; padding:7px 0 0 45px;}
.logo2{ display:none;}
.rmenu{ background:#223B7D; padding:7px 3%; display:none; cursor:pointer; text-align:left; width:94%; float:left; display:none; color:#fff;}
.topMenu{ position:relative;}
#topSection{ width:100%; float:left; position:relative; height:auto;}
#TopSession{ width:100%; float:left; position:relative; padding:0;}
.CartTop{ width:64px;}
.catmenu{ display:none; background:#223B7D; padding:7px 3%; cursor:pointer; text-align:left; width:94%; float:left; display:none; color:#fff;}

.phone1{ width:100%; float:left; text-align:center; display:none;}
.phone1 p{ font-size:11px; font-weight:bold; color:#f3ac02; padding:5px 0; text-align:center;}
.phone1 h4{ font:bold italic 18px/20px Arial, Helvetica, sans-serif; color:#fff; padding:0;}

.pagination{ width:94% !important; padding:5px 3% !important; float:left;}

@media only screen and (min-width: 320px) and (max-width: 479px) {

#pageSurround{ width:96%;}
.latestProducts{ width:96%; margin:1%;}
.tblList ul li{ width:98% !important; text-align:center !important;}
.tblList ul:first-child{ display:none;}
.dtleft , .dtright{width:90%; padding:5px 5%;}
.catpage .tdcartTitle{ display:none;}
.catpage li{ width:80%; margin:5px 10%;}
.catpage li div{ width:98% !important; text-align:center !important;}
.btncheck{ text-align:center;}
#ShipCost select{ width:220px;}
}

@media (max-width: 579px){


.catpage li div{ font-size:11px;}
.catpage li.tdcartTitle{ line-height:12px;}
#randomTitle{ height:auto;}
/*.phone embed{ border:1px solid #4b64a6;}*/
.staperight , .stapeleft{width:100%;}

#subCats{ width:100%; padding:0;}
.subCat{ width:44%; padding:2%;}
.fullwidth h1{ font-size:15px;}
.loginform{ width:100%;}
.loginform strong , .loginform span{ width:34%; }
.loginform .textbox{width:58%; }
.regform ul li{ padding:2px 0;}
.regform ul li.tdcartTitle div{ line-height:20px; width:97% !important;}
.regform ul li .addressdiv{ display:none;}
.checkw{width:84% !important;}
.regform ul li div{ font-size:11px; min-height:24px;}
.regform ul li div:nth-child(1){ width:31%;}
.regform ul li div:nth-child(2){ width:64%;}
.regform ul li div:nth-child(3){ width:30%;}
.regform ul li div:nth-child(4){ width:64%;}
#hearabout{ max-width:100%;}
#titlediv{ width:31%;}
#titlediv2{ width:64%;}

.scrollimg{ width:100% !important;}
.surprises{ display:none;}
#topHeader{ height:auto;}
#topMain{ min-height:35px;}
.headerleftbg , .headerrightbg{background:none;}
.logo{ width:100%; text-align:center; padding:2px 0;}
.logo img{ height:50px;}
.logo1{ display:none;}
.logo2{ display: inline-block;}
.phone{ width:100%; padding:0; background:#223B7D; display:none;}
.phone1{background:#223B7D; display:block;}
#TopSession{float:left; padding:0;}
.topCart{ position:absolute; right:0; bottom:-40px; width:auto; padding:0; z-index:9}
.txtCartPrice{ float:left; font-size:12px;}
.CartTop{ width:90px; float:right;}
a.CartTop{ width:auto !important; padding:7px 0 !important; float:left;}
.CartImg img{ height:20px; width:auto;}

.rmenu{ display:block;}
.topMenu{ background:#fff;}
.navmein{ display:none; padding:0;}
.navmein a{ width:94%; padding:4px 3%; float:left; text-align:left; border-bottom:1px solid #ccc;}
#TopSession .open{ display:block !important; position:absolute; width:100%; float:left; top:33px; left:0; background:#fff; z-index:9999;}
.navmein span{ display:none;}
.login{ margin:5px;}

.colLeft{ width:100%;}
.catmenu{ display:block;}
.boxContentLeft{ width:100%; float:left;}
#navmenu-v{width:100% !important; display:none;}
.catopen{ display:block !important;}
.colMid{ width:100%;}
.boxContent{width:100%;}
.specials{ width:90%; padding:7px 0 0 10%;}
.copyRight{ width:100%; padding:0;}


#FP{ margin:10px 0; width:93%; padding:10px 3%; float:left; background:none; border:1px solid #FF9908;}
#FPLeft{ float:none;}
#FPRight{ width:100%; padding:0;}
#randomDesc{ height:auto;}
#randomButton{ width:100%;}
#txtSalePrice{width:100%; text-align:center;}
#Rbutton{ width:100%; text-align:center;}
#Rbutton a.txtButton{ margin:0 auto;}
.LPDes{ font-size:12px;}
.SEO{width:90%; padding:10px 5%; text-align:center;}

.latestProducts .LPImg img{ max-width:100%;}

.boxContent img{ max-width:100%; margin:0;}
.boxContent iframe{ width:100%; height:250px;}

}

@media only screen and (min-width: 580px) and (max-width: 767px) {

.catpage li.tdcartTitle{ line-height:12px;}
.stapeleft .loginform strong , .stapeleft .loginform span{ width:34%;}
.stapeleft .loginform input{ max-width:60%;}
#subCats{ width:100%; padding:0;}
.subCat{ width:29%; padding:1% 2%;}
.scrollimg{ width:100% !important;}
#FP{ margin:10px 0; width:100%; background-size:100% 100%;}
.RP{ padding:3px 60px 0 0;}
.boxContent{width:100%;}
#FPRight{ padding:5px 1%; width:67%;}
.specials{ width:90%; padding:7px 0 0 10%;}
#FPLeft{ width:26%; padding:1%;}
#FPLeft img{ max-width:100%;}
#Rbutton{ width:auto;}
#randomDesc{height:auto;}
#randomButton{ width:100%; height:auto;}

.boxContent iframe{ width:100%; height:300px;}
	
}

@media only screen and (min-width: 480px) and (max-width: 767px) { 
#ShipCost select{ width:68px;}

#pageSurround{ width:96%;}
.latestProducts{ width:48%; margin:0.6%;}
#moreButton{ width:auto;}
#buyButton{ width:auto; margin-right:5px;}
.latestProducts{ width:48%; margin:0.5%;}
.surprises{ display:none;}
#topHeader{ height:auto;}
#topMain{ min-height:35px;}
.headerleftbg , .headerrightbg{background:none;}
.logo{ width:100%; text-align:center; padding:2px 0;}
.logo img{ height:50px;}
.logo1{ display:none;}
.logo2{ display: inline-block;}
.phone{ width:100%; padding:0; background:#223B7D;}
#TopSession{float:left;}
.topCart{ position:absolute; right:0; bottom:-40px; width:auto; padding:0; z-index:9}
.txtCartPrice{ float:left; font-size:12px;}
.CartTop{ width:90px; float:right;}
a.CartTop{ width:auto !important; padding:7px 0 !important; float:left;}
.CartImg img{ height:20px; width:auto;}


.rmenu{ display:block;}
.topMenu{ background:#fff;}
.navmein{ display:none; padding:0;}
.navmein a{ width:94%; padding:4px 3%; float:left; text-align:left; border-bottom:1px solid #ccc;}
#TopSession .open{ display:block !important; position:absolute; width:100%; float:left; top:33px; left:0; background:#fff; z-index:9999;}
.navmein span{ display:none;}
.login{ margin:5px;}

.colLeft{ width:100%;}
.catmenu{ display:block;}
.boxContentLeft{ width:100%; float:left;}
#navmenu-v{width:100% !important; display:none;}
.catopen{ display:block !important;}
.colMid{ width:100%;}
.boxContent{width:100%;}
.specials{ width:90%; padding:7px 0 0 10%;}
.copyRight{ width:100%; padding:5px 0; text-align:center;}


}



@media only screen and (min-width: 768px) and (max-width: 959px) {


#subCats{ width:100%; padding:0;}
.subCat{ width:29%; padding:1% 2%;}.
.regform ul li div{ font-size:12px;}

.scrollimg{ width:100% !important;}
.surprises{ display:none;}
.navmein{ padding:7px 0 7px 45px;}
.colMid{ width:100%;}
#FP{ width:100%; background-size:100% 100%;}
.boxContent{width:100%;}
#FPRight{ width:510px;}
.specials{ width:90%; padding:7px 0 0 10%;}
.latestProducts{ width:33%;}

#pageSurround{ width:750px;}
.phone{ width:280px;}
.topCart{ position:absolute; left:50px; top:-57px; width:auto; padding:0; z-index:9}
.txtCartPrice{ float:left;}
.CartTop{ width:90px; float:right;}
a.CartTop{ width:auto !important; padding:12px 0 !important; float:left; color:#223B7D !important;}
.CartImg img{ height:30px; width:auto;}
.login{ margin:20px 55px 0 0;}
.SEO , .copyRight{ width:100%; padding:5px 0; text-align:center;}
}